<?xml version="1.0" encoding="utf-8" standalone="no"?>
<beaconLight xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/beaconLight.xsd">
    <filename>RUL/fendtLights.i3d</filename>
    <rootNode node="0"/>
    <rotator node="0|0" speed="0"/>
    <light shaderNode="0|1" intensity="200" multiBlink="true"/>
    <realLight node="0|0|0"/>
    <device mode="DOUBLE_BLINK_TRIPLE_WAIT" rpm="100" numLEDScale="1" brightnessScale="1"/>
</beaconLight>
